keep.relative.image.uris
Prev | Graphics | Next

## keep.relative.image.uris

keep.relative.image.uris — Should image URIs be resolved against xml:base?

## Synopsis

    <xsl:param name="keep.relative.image.uris" select="1"></xsl:param>

## Description

If non-zero, relative URIs (in, for example `fileref` attributes) will be used in the generated output. Otherwise, the URIs will be made absolute with respect to the base URI.

Note that the stylesheets calculate (and use) the absolute form for some purposes, this only applies to the resulting output.

Prev | Up | Next
img.src.path | Home | graphic.default.extension